Bug 190011 - SB Live! detected but no sound
Summary: SB Live! detected but no sound
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
(Show other bugs)
Version: 5
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-26 17:35 UTC by Vaggelis Meintanis
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 21:50:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-soundcard log (20.33 KB, text/plain)
2006-04-26 17:35 UTC, Vaggelis Meintanis
no flags Details

Description Vaggelis Meintanis 2006-04-26 17:35:28 UTC
Description of problem:
System-config-soundcard will detect my card properly, but there is no sound
coming out of the card, either in the test or in external applications (e.g.
xine, totem.) This is not a hardware issue, as the previous FC4 installation had
no problem detecting and using the soundcard.

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.16-2

How reproducible:
Constantly

Steps to Reproduce:
1. Install FC5
2. Use the system-config-soundcard tool
3. 
  
Actual results:
No sound output

Expected results:
Sound output

Additional info:
Have played with the "SB Live Analog/Digital Output Jack" and "External
Amplifier" switches in the mixer, per other reported bug solutions. Have also
increased all signal levels to maximum, to no avail.

Comment 1 Vaggelis Meintanis 2006-04-26 17:35:28 UTC
Created attachment 128269 [details]
system-config-soundcard log

Comment 2 Martin Stransky 2006-04-26 22:39:59 UTC
Could you check "aplay /usr/share/sounds/phone.wav" on console?

Comment 3 Vaggelis Meintanis 2006-04-27 17:28:11 UTC
(In reply to comment #2)
> Could you check "aplay /usr/share/sounds/phone.wav" on console?

Please accept my appologies. Someone had tampered with my workstation and
misconnected the speakers. The soundcard works as expected now. Thank you for
your time.

Comment 4 Martin Stransky 2006-04-27 21:50:45 UTC
No problem...


Note You need to log in before you can comment on or make changes to this bug.